Phing API Documentation

- API Documentation
- Charts
  - Class hierarchy diagram
- Reports
  - Errors
  - Markers
  - Deprecated

Back to top

- Methods

  -     addText

  -     getValue

  -     setValue

- » Protected
- » Private
- Constants

# FunctionParam

Supports the <param> nested tag for PhpTask.

package | phing.tasks.system

### Methods

## addText

    addText( $v)

### Arguments

#### $v

``

## getValue

    getValue()

## setValue

    setValue( $v)

### Arguments

#### $v

``

### Properties

## val

    val :

### Type(s)

``

- \\
- \FunctionParam